/*
Theme Name: X AcurianHealth
Theme URI: http://theme.co/x/
Author: Quincy Adam
Author URI: http://theme.co/
Description: Child theme of X Theme Renew
Version: 1.0.0
Template: x
*/ 
/* ----------- User Overides -------------- */
/* =Theme customization starts here
-------------------------------------------------------------- */
@import url(../x/framework/css/site/stacks/renew.css);
/* VARIABLES */
/* FONTS */
/* COLORS */
/* BORDER RADIUS */
/* TRANSITION */
/* BASE */
/* ALIGN STYLES */
/* line 5, ../sass/_base.scss */
.alignLeft {
  float: left;
  margin: 0 0.8em 0.6em 0;
}

/* line 9, ../sass/_base.scss */
.alignRight {
  float: right;
  margin: 0 0 0.6em 0.8em;
}

/* line 13, ../sass/_base.scss */
.top {
  margin-top: 0;
}

/* HEADING AND PARAGRAPH STYLES */
/* line 17, ../sass/_base.scss */
h1 {
  font-family: "Lustria", Georgia, serif !important;
  text-transform: none !important;
  letter-spacing: 1px;
  color: #293b8f !important;
  font-size: 36px;
}

/* line 24, ../sass/_base.scss */
h1.h-landmark.entry-title {
  letter-spacing: 0;
}

/* line 28, ../sass/_base.scss */
h2, h3, h4, h5, h6 {
  font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
}

/* line 32, ../sass/_base.scss */
h2 {
  font-size: 32px;
  font-weight: 700 !important;
}

/* line 37, ../sass/_base.scss */
h3 {
  font-size: 27px !important;
}

/* line 40, ../sass/_base.scss */
h4 {
  font-size: 25px;
  font-weight: 700 !important;
  margin-bottom: 0;
}

/* line 45, ../sass/_base.scss */
h5 {
  font-size: 20px;
  margin-bottom: 0;
}

/* line 49, ../sass/_base.scss */
h6 {
  font-size: 18px;
  margin-bottom: 0;
}

/* line 54, ../sass/_base.scss */
p {
  font-famiy: "Lato", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 18px;
}

/* CONTENT BAND 2 */
/* line 63, ../sass/_base.scss */
div#x-content-band-2 .x-column.vc h3 {
  color: white;
  font-size: 27px;
  text-align: center;
}

/* line 77, ../sass/_base.scss */
h3 {
  font-size: 23px;
  font-weight: 600 !important;
  letter-spacing: 0px;
}

/* line 87, ../sass/_base.scss */
.page-id-139 .entry-content.content ul li, .page-id-142 .entry-content.content ul li {
  font-size: 17px !important;
}

/* STYLE GUIDE */
/* line 99, ../sass/_base.scss */
.page-id-167 {
  /* FONTS */
  /* COLORS */
}
/* line 101, ../sass/_base.scss */
.page-id-167 .question--title {
  font-family: "Lustria", Georgia, serif;
  font-size: 30px;
  font-size: 3.0rem;
  color: #293b8f;
  line-height: 130%;
  margin-bottom: 10px;
}
/* line 110, ../sass/_base.scss */
.page-id-167 .subquestion {
  font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 130%;
  margin-bottom: 10px;
  color: #414e6d;
}
@media all and (max-width: 768px) {
  /* line 121, ../sass/_base.scss */
  .page-id-167 .question--title {
    font-size: 24px;
    font-size: 2.4rem;
    margin-bottom: 15px;
  }
  /* line 127, ../sass/_base.scss */
  .page-id-167 .subquestion {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
  }
  /* line 132, ../sass/_base.scss */
  .page-id-167 p {
    font-size: 16px;
    line-height: 150%;
  }
}
/* line 140, ../sass/_base.scss */
.page-id-167 .box-darkblue {
  width: 100%;
  height: 70px;
  background-color: #293b8f;
  color: white;
  padding: 20px;
  text-align: center;
}
/* line 148, ../sass/_base.scss */
.page-id-167 .box-mediumblue {
  width: 100%;
  height: 70px;
  background-color: #0384ce;
  color: white;
  padding: 20px;
  text-align: center;
}
/* line 156, ../sass/_base.scss */
.page-id-167 .box-lightblue {
  width: 100%;
  height: 70px;
  background-color: #1cafec;
  color: white;
  padding: 20px;
  text-align: center;
}
/* line 164, ../sass/_base.scss */
.page-id-167 .box-yellow {
  width: 100%;
  height: 70px;
  background-color: #ffbd14;
  color: white;
  padding: 20px;
  text-align: center;
}

/* MIXIN */
/* BORDER RADIUS */
/* TRANSITION PROPERTY */
/* TRANSITION  */
/* BOX SHADOW */
/* DISABLE NAVIGATION UNDERLINE */
/* line 24, ../sass/style.scss */
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
  box-shadow: 0 0px 0 0 !important;
}

/* FIXED MENU BORDER */
/* line 33, ../sass/style.scss */
.x-navbar, .x-navbar .sub-menu {
  border-bottom: solid medium #ffbd14;
}

/* HOMEPAGE CSS */
/* line 39, ../sass/style.scss */
.home {
  /* CONTENT BAND 1 */
  /* SLIDER */
  /* CONTENT BAND 2 - HIDDEN */
  /* CONTENT BAND 3*/
  /* CONTENT BAND 4 */
  /* ENROLL NOW BUTTON */
  /* CONTENT BAND 5 */
  /* CONTENT BAND 6 */
  /* CONTENT BAND 7 */
  /* End Homepage */
}
/* line 44, ../sass/style.scss */
.home #x-content-band-1 {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 49, ../sass/style.scss */
.home #x-content-band-1 p.subhead {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
/* line 55, ../sass/style.scss */
.home #x-content-band-1 div.enroll {
  display: block;
  margin: auto !important;
  width: 240px;
}
/* line 60, ../sass/style.scss */
.home #x-content-band-1 div.enroll a {
  color: white;
  padding: 10px;
  font-size: 20px;
  text-transform: uppercase;
  background-color: #ffbd14;
}
/* line 72, ../sass/style.scss */
.home #x-content-band-1 div.enroll a:hover {
  background-color: white !important;
  background: none;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: #1cafec;
  box-shadow: none;
}
/* line 82, ../sass/style.scss */
.home #x-content-band-1 h2.tagline {
  font-family: "Lustria", Georgia, serif !important;
  color: white !important;
  font-size: 27px !important;
  text-transform: none;
  margin-top: 0px !important;
}
/* line 91, ../sass/style.scss */
.home #x-content-band-1 .x-column.vc {
  width: 100%;
}
/* line 99, ../sass/style.scss */
.home div#x-content-band-1 {
  min-height: 628px;
  background-position-y: 0 !important;
}
/* line 103, ../sass/style.scss */
.home div#x-content-band-1 .feature {
  color: #ffffff;
  background: linear-gradient(#4d5ca1 0%, #4d5ca1 26%, #1cafec 100%);
  border-width: 0px;
  border-color: #000000;
  border-style: none;
  background-color: #293b8f;
  padding: 0 25px 25px 25px;
  margin-top: 70px;
  float: right;
  margin-right: 9%;
  width: 675px;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/* line 117, ../sass/style.scss */
.home div#x-content-band-1 .feature h1 {
  font-size: 36px;
  line-height: 40px;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: #60c7f2 !important;
}
/* line 126, ../sass/style.scss */
.home div#x-content-band-1 .feature ul li {
  font-size: 20px;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
@media screen and (max-width: 1550px) {
  /* line 142, ../sass/style.scss */
  .home div#x-content-band-1 .feature {
    width: 600px;
    margin-right: 6%;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  /* line 147, ../sass/style.scss */
  .home div#x-content-band-1 .feature h1 {
    font-size: 30px;
    line-height: 38px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
}
@media screen and (max-width: 1299px) {
  /* line 162, ../sass/style.scss */
  .home div#x-content-band-1 {
    min-height: 460px;
  }
  /* line 166, ../sass/style.scss */
  .home div#x-content-band-1 .feature {
    width: 475px;
    margin-right: 10%;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  /* line 171, ../sass/style.scss */
  .home div#x-content-band-1 .feature h1 {
    font-size: 23px;
    line-height: 30px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  /* line 178, ../sass/style.scss */
  .home div#x-content-band-1 .feature ul li {
    font-size: 18px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
}
@media screen and (max-width: 1099px) {
  /* line 194, ../sass/style.scss */
  .home div#x-content-band-1 .feature {
    margin-right: 5%;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
}
@media screen and (max-width: 960px) {
  /* line 204, ../sass/style.scss */
  .home div#x-content-band-1 .feature {
    width: 425px;
    margin-right: 4%;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  /* line 209, ../sass/style.scss */
  .home div#x-content-band-1 .feature h1 {
    font-size: 20px;
    line-height: 28px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
}
@media screen and (max-width: 719px) {
  /* line 219, ../sass/style.scss */
  .home div#x-content-band-1 {
    display: none;
  }
}
@media screen and (max-width: 570px) {
  /* line 238, ../sass/style.scss */
  .home div#x-content-band-2 ul {
    margin: 0 0 1.5em 1.655em;
  }
  /* line 245, ../sass/style.scss */
  .home div#x-content-band-2 ul li a {
    display: block;
    border: solid medium white;
    padding: 10px;
    margin-top: 14px;
  }
  /* line 251, ../sass/style.scss */
  .home div#x-content-band-2 ul li a:hover {
    color: #60c7f2;
    background-color: white;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-property: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
}
/* line 265, ../sass/style.scss */
.home div#x-content-band-2 {
  display: none;
  color: #ffffff;
  text-decoration: none;
  text-shadow: none;
  background: linear-gradient(#4d5ca1 0%, #4d5ca1 26%, #1cafec 100%);
  border-width: 0px;
  border-style: none;
  background-color: #293b8f !important;
  margin: 0;
}
/* line 276, ../sass/style.scss */
.home div#x-content-band-2 h1 {
  color: #60c7f2 !important;
}
/* line 282, ../sass/style.scss */
.home div#x-content-band-2 ul li {
  font-size: 18px;
  font-weight: 100;
}
/* line 293, ../sass/style.scss */
.home div#x-content-band-2 p.subhead {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
@media screen and (max-width: 719px) {
  /* line 265, ../sass/style.scss */
  .home div#x-content-band-2 {
    display: block;
  }
  /* line 306, ../sass/style.scss */
  .home div#x-content-band-2 div#x-content-band-2 h1 {
    font-size: 20px;
    line-height: 28px;
  }
  /* line 313, ../sass/style.scss */
  .home div#x-content-band-2 div#x-content-band-2 ul li {
    font-size: 18px;
    font-weight: 100;
    list-style: disc;
  }
}
/* line 327, ../sass/style.scss */
.home div#x-content-band-2 h1 {
  font-size: 27px;
  margin-bottom: 20px;
  line-height: 32px;
  margin-top: 0;
}
/* line 335, ../sass/style.scss */
.home div#x-content-band-2 div.enroll {
  display: block;
  margin: auto !important;
  width: 240px;
}
/* line 342, ../sass/style.scss */
.home div#x-content-band-2 div.enroll a {
  color: white;
  padding: 10px;
  font-size: 20px;
  text-transform: uppercase;
  background-color: #ffbd14;
}
/* line 351, ../sass/style.scss */
.home div#x-content-band-2 div.enroll a:hover {
  background-color: white;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: #1cafec;
}
/* line 369, ../sass/style.scss */
.home div#x-content-band-3 {
  background-color: #1cafec !important;
  padding: 0;
}
/* line 374, ../sass/style.scss */
.home div#x-content-band-3 .x-column.vc {
  width: 100%;
}
/* line 378, ../sass/style.scss */
.home div#x-content-band-3 h3 {
  text-align: center;
  padding-bottom: 25px;
}
/* line 382, ../sass/style.scss */
.home div#x-content-band-3 h3 a {
  color: white;
  border: solid medium white;
  padding: 10px;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
}
/* line 392, ../sass/style.scss */
.home div#x-content-band-3 h3 a:hover {
  background-color: white;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: #1cafec;
}
@media screen and (max-width: 719px) {
  /* line 403, ../sass/style.scss */
  .home div#x-content-band-3 {
    background-color: #293b8f !important;
  }
  /* line 407, ../sass/style.scss */
  .home div#x-content-band-3 a {
    background-color: white !important;
    color: #293b8f !important;
  }
}
@media screen and (max-width: 570px) {
  /* line 430, ../sass/style.scss */
  .home div#x-content-band-4 .x-column.x-1-2 {
    width: 100%;
  }
}
/* line 438, ../sass/style.scss */
.home div#x-content-band-4 {
  padding: 0;
  /* BUTTON STYLE */
}
/* line 442, ../sass/style.scss */
.home div#x-content-band-4 .map {
  background-image: url("/wp-content/uploads/sites/5/2015/03/map-icon.png");
  background-repeat: no-repeat;
  height: 48px;
  padding-left: 58px;
  margin-top: 10px;
  padding-top: 0 !important;
}
/* line 452, ../sass/style.scss */
.home div#x-content-band-4 .money {
  background-image: url("/wp-content/uploads/sites/5/2015/03/money-icon.png");
  background-repeat: no-repeat;
  height: 48px;
  padding-left: 58px;
  margin-top: 10px;
}
/* line 461, ../sass/style.scss */
.home div#x-content-band-4 .insurance {
  background-image: url("/wp-content/uploads/sites/5/2015/03/insurance-icon.png");
  background-repeat: no-repeat;
  height: 48px;
  padding-left: 58px;
  margin-top: 10px;
}
/* line 470, ../sass/style.scss */
.home div#x-content-band-4 .treatment {
  background-image: url("/wp-content/uploads/sites/5/2015/03/cure-icon.png");
  background-repeat: no-repeat;
  height: 48px;
  padding-left: 58px;
  margin-top: 10px;
  margin-bottom: 32px;
}
/* line 480, ../sass/style.scss */
.home div#x-content-band-4 .x-column.vc.x-1-2 {
  margin-bottom: 20px;
}
/* line 482, ../sass/style.scss */
.home div#x-content-band-4 .x-column.vc.x-1-2 ul {
  margin: 0;
}
/* line 486, ../sass/style.scss */
.home div#x-content-band-4 .x-column.vc.x-1-2 ul li {
  list-style-type: none;
  padding-top: 10px;
  font-size: 17px;
  line-height: 24px;
  margin-top: 20px;
}
/* line 506, ../sass/style.scss */
.home div#x-content-band-4 div.btn {
  display: block;
  margin-top: 10px;
}
/* line 510, ../sass/style.scss */
.home div#x-content-band-4 div.btn a {
  background-color: #ffbd14;
  padding: 10px;
  color: white;
}
/* line 516, ../sass/style.scss */
.home div#x-content-band-4 div.btn a:hover {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  color: white;
  background-color: #60c7f2;
}
@media screen and (max-width: 924px) {
  /* line 532, ../sass/style.scss */
  .home .map, .home .money, .home .insurance, .home .treatment {
    margin-top: 30px !important;
  }
  /* line 536, ../sass/style.scss */
  .home .treatment {
    margin-bottom: 32px;
  }
  /* line 540, ../sass/style.scss */
  .home li {
    line-height: 22px !important;
  }
}
/* line 551, ../sass/style.scss */
.home div#x-content-band-4 .x-column.vc.x-1-1 {
  padding: 40px;
}
/* line 554, ../sass/style.scss */
.home div#x-content-band-4 .x-column.vc.x-1-1 p {
  text-align: center;
}
/* line 560, ../sass/style.scss */
.home a.enroll {
  color: white;
  padding: 10px;
  font-size: 20px;
  text-transform: uppercase;
  background-color: #ffbd14;
}
/* line 571, ../sass/style.scss */
.home a.enroll:hover {
  color: #1cafec !important;
  background-color: white;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/* line 582, ../sass/style.scss */
.home div#x-content-band-5 {
  background-color: #ffbd14 !important;
  padding: 0 0 20px 0;
}
/* line 586, ../sass/style.scss */
.home div#x-content-band-5 h3 {
  text-align: center;
  color: white;
  font-size: 25px;
}
/* line 592, ../sass/style.scss */
.home div#x-content-band-5 .x-column.vc {
  width: 100%;
}
/* line 600, ../sass/style.scss */
.home div#x-content-band-6 {
  padding-top: 20px !important;
}
/* line 606, ../sass/style.scss */
.home div#x-content-band-6 ul {
  margin: 0;
}
/* line 608, ../sass/style.scss */
.home div#x-content-band-6 ul li {
  list-style-type: none !important;
  line-height: 32px !important;
}
/* line 613, ../sass/style.scss */
.home div#x-content-band-6 ul li a {
  font-size: 18px;
}
@media screen and (max-width: 720px) {
  /* line 625, ../sass/style.scss */
  .home div#x-content-band-6 a {
    margin-top: 20px;
    padding: 20px;
    background-color: #1cafec;
    color: white !important;
    display: block !important;
    font-weight: bold;
  }
  /* line 638, ../sass/style.scss */
  .home div#x-content-band-6 .x-column.vc.x-1-3 {
    width: 100%;
  }
}
/* line 650, ../sass/style.scss */
.home div#x-content-band-7 {
  background-color: #1cafec;
  margin: 0;
  padding: 0;
}
/* line 655, ../sass/style.scss */
.home div#x-content-band-7 h3 {
  margin-bottom: 35px;
  text-align: center;
}
/* line 660, ../sass/style.scss */
.home div#x-content-band-7 .x-column.vc {
  width: 100%;
}

/* FOOTER */
/* line 672, ../sass/style.scss */
footer.x-colophon.top {
  background-color: #3e3e3e;
  padding: 2% 0 2.25%;
  color: white;
}

/* line 678, ../sass/style.scss */
footer.x-colophon.bottom {
  padding: 5px;
}
/* line 681, ../sass/style.scss */
footer.x-colophon.bottom p {
  font-size: 15px;
  text-transform: none;
}

/* line 687, ../sass/style.scss */
.x-colophon.bottom .x-nav li a:hover {
  color: #60c7f2;
}

/* line 691, ../sass/style.scss */
.footerLogo {
  background-image: url("/wp-content/uploads/sites/5/2015/03/ah-logo-white.png");
  background-repeat: no-repeat;
  width: 239px;
  height: 69px;
  float: left;
  display: block;
}

/* line 699, ../sass/style.scss */
.address {
  margin-left: 260px;
}
/* line 702, ../sass/style.scss */
.address p {
  font-size: 15px;
  line-height: 23px;
}

@media screen and (max-width: 540px) {
  /* line 709, ../sass/style.scss */
  .address {
    margin-left: 0;
    clear: left;
    padding-top: 20px;
  }
}
/* SCROLL TO TOP POSITIONING */
/* line 718, ../sass/style.scss */
.x-scroll-top.in {
  right: 12px;
}

/* FAQ's */
/* line 725, ../sass/style.scss */
.x-accordion-heading .x-accordion-toggle:hover {
  background-color: #1cafec !important;
  color: white !important;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-property: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

/* line 730, ../sass/style.scss */
.x-accordion-heading .x-accordion-toggle:hover:before {
  color: white !important;
}

/* line 733, ../sass/style.scss */
.x-accordion-heading .x-accordion-toggle {
  color: white;
}

/* line 738, ../sass/style.scss */
.x-accordion-inner {
  font-size: 18px !important;
  font-weight: 100 !important;
}

/* SEARCH */
/* line 745, ../sass/style.scss */
.x-searchform-overlay .form-search .search-query {
  border: solid medium #838383;
}

/* line 750, ../sass/style.scss */
form#searchform input {
  height: auto !important;
}

/* TRUSTE */
/* line 757, ../sass/style.scss */
.trustE {
  margin-bottom: 15px !important;
}

@media screen and (max-width: 979px) {
  /* line 761, ../sass/style.scss */
  .trustE {
    float: left;
  }
}
/* SOCIAL LINKS */
/* line 766, ../sass/style.scss */
a.facebook, a.twitter, a.pinterest {
  color: white !important;
}

/* FORM FIELDS */
/* line 771, ../sass/style.scss */
span.wpcf7-not-valid-tip {
  color: red;
  font-weight: bold;
  position: relative;
  bottom: -18px;
}

/* line 777, ../sass/style.scss */
.required {
  color: red;
}

/* line 780, ../sass/style.scss */
option {
  font-size: 18px;
  font-weight: 100;
}

/* line 784, ../sass/style.scss */
.screen-reader-response {
  font-size: 30px;
  color: #1cafec;
}

/* BREADCRUMB */
/* line 789, ../sass/style.scss */
.x-breadcrumbs {
  display: none;
}

/* NINJA FORM */
/* line 795, ../sass/style.scss */
input, select {
  height: 40px !important;
  margin-left: 0 !important;
}

/* line 803, ../sass/style.scss */
input[type=radio], input[type=checkbox] {
  height: auto !important;
}

/* line 807, ../sass/style.scss */
select#ninja_forms_field_44, select#ninja_forms_field_76, select#ninja_forms_field_544, select#ninja_forms_field_614 {
  height: 100px !important;
}

/* line 811, ../sass/style.scss */
select#ninja_forms_field_22 {
  height: auto !important;
}

/* line 816, ../sass/style.scss */
div#ninja_forms_field_24_div_wrap input, div#ninja_forms_field_24_div_wrap select {
  height: auto !important;
}
/* line 819, ../sass/style.scss */
div#ninja_forms_field_24_div_wrap input#ninja_forms_field_24 {
  margin-top: 20px;
}

/* line 830, ../sass/style.scss */
.ninja-forms-required-items {
  margin-bottom: 20px;
}

/* eSign Test */
/* line 843, ../sass/style.scss */
.page-id-529 div#x-content-band-1 .x-column.vc {
  width: 100%;
}

/* OPT OUT */
/* line 851, ../sass/style.scss */
.page-id-1018 header.masthead.masthead-inline {
  display: none;
}
/* line 855, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_540_label:before {
  content: "\f003";
  font-family: FontAwesome;
  color: white;
  font-size: 25px;
  font-size: 2.5rem;
  margin-right: 10px;
}
/* line 863, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_540_label {
  font-family: Lato;
  font-weight: 200;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 130%;
}
/* line 870, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_623_label:before {
  content: "\f095";
  font-family: FontAwesome;
  color: white;
  font-size: 25px;
  font-size: 2.5rem;
  margin-right: 10px;
}
/* line 878, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_623_label {
  font-family: Lato;
  font-weight: 200;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 130%;
}
/* line 885, ../sass/style.scss */
.page-id-1018 .field-wrap {
  margin: 0;
}
/* line 888, ../sass/style.scss */
.page-id-1018 [class*='ninja-col-'] {
  padding: 0;
}
/* line 891, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_551_label:before {
  content: "\f10b";
  font-family: FontAwesome;
  color: white;
  font-size: 35px;
  font-size: 3.5rem;
  margin-right: 15px;
  padding-left: 5px;
  position: relative;
  top: 5px;
}
/* line 902, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_551_label {
  font-family: Lato;
  font-weight: 200;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 130%;
}
/* line 909, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_559_label:before {
  content: "\f015";
  font-family: FontAwesome;
  color: white;
  font-size: 25px;
  font-size: 2.5rem;
  margin-right: 10px;
}
/* line 917, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_559_label {
  font-family: Lato;
  font-weight: 200;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 130%;
}
/* line 924, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_599_label:before {
  content: "\f00d";
  font-family: FontAwesome;
  color: white;
  font-size: 25px;
  font-size: 2.5rem;
  margin-right: 10px;
}
/* line 932, ../sass/style.scss */
.page-id-1018 label#ninja_forms_field_599_label {
  font-family: Lato;
  font-weight: 200;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 130%;
}
/* line 941, ../sass/style.scss */
.page-id-1018 div#ninja_forms_field_600_div_wrap h2 {
  color: #22c3f7;
}
/* line 944, ../sass/style.scss */
.page-id-1018 div#ninja_forms_field_600_div_wrap h2:before {
  content: "\f119";
  font-family: FontAwesome;
  color: #22c3f7;
  margin-right: 10px;
}

/* PREFERENCES OPTION 2 */
/* line 961, ../sass/style.scss */
.page-id-580 header.masthead.masthead-inline {
  display: none;
}
/* line 966, ../sass/style.scss */
.page-id-580 div#x-content-band-1 .x-column.vc {
  width: 100%;
}
/* line 971, ../sass/style.scss */
.page-id-580 .field-wrap {
  margin: 0;
}
/* line 974, ../sass/style.scss */
.page-id-580 [class*='ninja-col-'] {
  padding: 0;
}
/* line 978, ../sass/style.scss */
.page-id-580 select#ninja_forms_field_87, .page-id-580 select#ninja_forms_field_269 {
  min-height: 150px;
}

/* STYLE GUIDE */
/* line 988, ../sass/style.scss */
.page-id-167 div#x-content-band-2 .x-column.vc h3 {
  color: #1cafec;
  text-align: left;
}
/* line 992, ../sass/style.scss */
.page-id-167 div#x-content-band-2, .page-id-167 div#x-content-band-3, .page-id-167 div#x-content-band-4, .page-id-167 div#x-content-band-5, .page-id-167 div#x-content-band-6, .page-id-167 div#x-content-band-7 {
  padding: 0 !important;
  margin: 0 !important;
}

#menu-main-menu{
  position: relative;
  top: 18px;
}

.x-navbar {
background-color: #fff !important;
}

.x-navbar .desktop .x-nav>li>a {
  color: black !important;
}

.x-container{
  padding-top: 12px!important;
  padding-bottom: 12px!important;
}

.x-navbar-inner .x-brand .img{
max-width: 200px!important;
}

#x-btn-navbar{
position:relative!important;
top:6px!important;
}

.x-navbar .x-brand img{
  max-width: 165px;
}

a{
  color:#2b3d8f;
}

#menu-footer a{
color:#fff;
}

#menu-main-menu-1 a{
  color:#2b3d8f !important;
}

.x-accordion-heading .x-accordion-toggle {
    color: #6a6a6a!important;
}